<?php
define('_IN_JOHNCMS', 1);
$headmod ="ok";
$textl = 'Yulduzlar profili';
$rootpath = '../';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
echo '<div class="phdr"><b>'.$textl.'</b></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/no1yuldashev.shohruhxon/"><img src="/images/prm.png"> Shohruhxon</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/215174597003"><img src="/images/prm.png"> Sherzod O`lmasov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/zarinanizomitdinova"><img src="/images/prm.png"> Zarina Nizomitdinova</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/109903925455/"><img src="/images/prm.png"> Sado ansambli</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/shoxrux"><img src="/images/prm.png"> Shoxrux Repper</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/550566048085"><img src="/images/prm.png"> Ulug`bek Qodirov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/sardor.rahimxon"><img src="/images/prm.png"> Sardor Rahimxon</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/kyamransilence"><img src="/images/prm.png"> Kyamran Silence DJ</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/280976734477"><img src="/images/prm.png"> Muhammad Ali Iskandarov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/umid.iskandarov"><img src="/images/prm.png"> Umid Iskandarov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/253203446928"><img src="/images/prm.png"> Samandar Hamroqulov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/ummonofficial"><img src="/images/prm.png"> Ummon</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/rihana.star"><img src="/images/prm.png"> RizvonGul</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/arsenalguruh"><img src="/images/prm.png"> Arsenal Guruhi</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/jassurmirsagatov"><img src="/images/prm.png"> Jasur Mirsagatov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/515656930800"><img src="/images/prm.png"> Alisher Uzoqov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/munisa.rizaeva"><img src="/images/prm.png"> Munisa Rizayeva</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/554218971536"><img src="/images/prm.png"> Rayhona</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/556251832289"><img src="/images/prm.png"> Ziyoda</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/551557245541"><img src="/images/prm.png"> Aziz Rametov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/325600296677"><img src="/images/prm.png"> Petishka DJ</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/551547758955"><img src="/images/prm.png"> DJ Piligrim (Ilhom Yo\'lchiyev)</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/tokhirsodikov"><img src="/images/prm.png"> Tohir Sodiqov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/556255395823"><img src="/images/prm.png"> Ravshan Sobirov</a></div>';
echo '<div class="menu"><a href="http://odnoklassniki.ru/profile/302520773003"><img src="/images/prm.png"> Svetlana Saydiyeva</a></div>';
echo '<div class="phdr"><b>Zo\'r Zo\'r Star</b></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/521646174720"><img src="/images/prm.png"> Yana Bahtiyeva</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/553391940800"><img src="/images/prm.png">  Rasul Tursunkulov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/profile/557262064853"><img src="/images/prm.png">  Oskar Jalilov</a></div>';
echo '<div class="menu"><a href="http://m.odnoklassniki.ru/bekjan.sangreal"><img src="/images/prm.png"> Ulug\'bek Xoliqov</a></div>';
require_once ("../incfiles/end.php");
?>